<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zsElectric.boot.business.mapper.BannerInfoMapper">

    <!-- 获取小程序banner图分页列表 -->
    <select id="getBannerInfoPage" resultType="com.zsElectric.boot.business.model.vo.BannerInfoVO">
        SELECT
                id,
                picture,
                or_jump,
                jump_appid,
                jump_page,
                sort,
                status,
                create_time,
                create_by,
                update_time,
                update_by,
                is_deleted
        FROM
            c_banner_info
        <where> is_deleted = 0
        </where>
        ORDER BY sort DESC
    </select>

</mapper>
